@import "reset.css";
@import "prettyPhoto.css";
@import "jquery.jscrollpane.css";
@import "jplayer.css";

/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video{ display: block; }
mark, rp, rt, ruby, summary, time{ display: inline }

/* Left & Right alignment */

.left { float:left;}
.right { float:right;}
.clear {clear:both;}
.table {display:table;}
.wrapper {width:100%; overflow:hidden;}
.relative {position:relative;}
.absolute {position:absolute;}
.right_align {text-align:right;}
.margin_right {margin-right:15px;}
.margin_right2 {margin-right:50px;}
.left_align {text-align:left;}
.padding_top {padding-top:30px}
.size1 {font-size:15px;}



/* Global properties ======================================================== */
body, html {height:100%;}

body{ background:#000; border:0; font: 12px Arial, Helvetica, sans-serif; color:#5a5a5a; line-height:22px; min-width:1000px; position:relative; overflow:hidden;min-width:1000px;}

.spinner{ position:absolute; z-index:99; background:url(../images/loader.gif) 50% 50% no-repeat #000; width:100%; height:100%; top:0; left:0}


.extra {min-width:1000px;min-height:100%; height:auto !important; height:100%; margin: 0 auto -50px; overflow:hidden; position:relative; z-index:10; background:url(../images/px1.jpg) left center repeat-x}

.block{ height:0px;}

.main1 {position:relative; width:1000px; margin:0 auto; z-index:1;}
.main2 {height:840px;position:relative;}

.bg1{ width:1600px; height:1100px; background:url(../images/bg4.jpg) 0 0 no-repeat; position:absolute; left:-300px; top:-80px;}

header{ width:100%; position:absolute; left:0; top:0; z-index:20;}
.top1{ width:100%; height:42px; background:#000; position:relative; z-index:2;}
.logo {display:block;width:500px;height:200px;background:url(../images/bbd_logo2.png) 0 0 no-repeat;text-decoration:none; position:absolute; left:50%; top:20%; z-index:1; margin-left:-145px; text-align:center;}
.logo .txt1 { font-family:'MyriadProBoldCondensed'; font-size:40px; color:#e6eaf1; line-height:40px; text-decoration:none; text-transform:uppercase; letter-spacing:0px; padding-top:55px;text-shadow:0px -2px 0px #000;}
.logo .txt1 span{ color:#96c2e4;}
.logo .txt2 { font-family:'MyriadProLight';font-size:18px; line-height:18px; color:#c9c9c9;  text-transform:uppercase; padding-top:7px; }


footer{height:50px;position:relative; z-index:10;}

.copyright{color:#6a6a6a; font-size:14px; line-height:50px;float:left; padding-left:20px; position:relative; z-index:1;letter-spacing:1px}
.copyright a { color:#000;}

.icons_txt{ font-size:14px; line-height:50px; color:#6a6a6a; float:right; padding-right:10px;letter-spacing:1px}

.tola{ float:right;}







/* ============================= main menu ====================== */
/* ============================= CSS for drop down menu ====================== */
.menu { position:relative; text-align:center;}
.menu ul {list-style:none; margin:0; padding:0;}
.menu li {float:left; width:170px;}
.menu li ul li {float:none; background:#000;}
.menu li ul {position;absolute; top:30px; line-height:30px; visibility:hidden;}
.menu li ul li a {color:#666666;}
.menu a {text-decoration:none;}
.menu li ul li a:hover { color:#fff;}
#menu li:hover li{visibility:visible;}
.menu ul li{font-size:14px;}


/* ============================= the rest of nav bar ====================== */

#menu { position:relative; display:inline-block;}
#menu > li { display:inline-block; height:100%; float:left; position:relative;font-family:'MyriadWebProRegular';font-size:20px; line-height:42px;}
#menu > li > a{display: block;width:100%; height:41px; text-decoration:none; position: relative;  color:#666666;white-space:normal;text-decoration:none; text-align:center; }
#menu > li > a:hover, #menu > li.active > a{ color:#fff;font-weight:bold}

/* ============================= end of nav bar ====================== */

.menu_splash { width:1000px; position:absolute; left:0; top:120px; z-index:2;}
#menu_splash { position:relative;}
#menu_splash > li { display:block; width:198px; height:600px; position:absolute; left:0; top:0;}
#menu_splash > li > a{display: block;width:198px; height:529px; background:#202020; text-decoration:none; position: relative; z-index:5;border-radius:8px; -moz-border-radius:8px; -webkit-border-radius:8px;}
#menu_splash > li > a img{ position:absolute; left:3px; top:3px; z-index:1;border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;}
#menu_splash > li > a .plane{ width:193px; height:123px; background:url(../images/nav1.png) 0 0 no-repeat; position:absolute; right:3px; bottom:3px; z-index:2;}
#menu_splash > li > a .overplane{width:193px;height:123px; background:url(../images/nav2_over.png) 0 0 no-repeat; position:absolute; right:3px; bottom:3px; z-index:3;}
#menu_splash > li > a .txt1{ display:block; position:absolute; left:35px; top:460px; z-index:4; font-family:'MyriadProBoldCondensed'; font-size:30px; color:#323232; text-transform:uppercase; white-space:nowrap; text-shadow:1px 1px 0px rgba(255, 255, 255, 0.25)}
#menu_splash > li > a .txt2{ display:block; position:absolute; left:39px; top:492px; z-index:5; font-family:'MyriadWebProRegular'; font-size:15px; color:#9c9c9c; text-transform:uppercase; white-space:nowrap;}
#menu_splash > li > a:hover .txt1{ color:#333333;}
#menu_splash > li > a:hover .txt2{ color:#fff;}

#menu_splash > li .shadow{ width:198px; height:14px; background:url(../images/nav_shadow.png) 0 0 no-repeat; position:absolute; left:0px; top:522px; z-index:3;}
#menu_splash > li .s{ width:198px; height:34px; position:absolute; left:0px; top:530px; z-index:4;}
#menu_splash > li .s1{ width:198px; height:34px; background:url(../images/nav_s1.png) 0 0 no-repeat; position:absolute; left:0px; top:0px; z-index:1;}
#menu_splash > li .s2{ width:198px; height:34px; background:url(../images/nav_s3.png) 0 0 no-repeat; position:absolute; left:0px; top:0px; z-index:2;}


#menu_splash > li.nav1{ left:60px; top:0px; z-index:1;}
#menu_splash > li.nav2{ left:230px; top:40px; z-index:2;}
#menu_splash > li.nav3{ left:400px; top:80px; z-index:3;}
#menu_splash > li.nav4{ left:570px; top:40px; z-index:2;}
#menu_splash > li.nav5{ left:740px; top:0px; z-index:1;}

/* ============================= main layout ====================== */


#content{ width:984px;margin:0 auto; position: relative; top:140px; z-index:50; }

#content > ul > li{ width:984px; height:572px; position:absolute;}

#content .dot { list-style:circle;}
.close{ display:block; width:28px; height:28px; background:url(../images/close.png) left top no-repeat; position:absolute; right:27px; top:4px; z-index:2;}
.close span{ display:block; width:28px; height:28px; background:url(../images/close.png) left bottom no-repeat;}

.box{ width:870px; height:470px; background:url(../images/content_bg.png) 0 0 no-repeat; position:relative; padding:32px 50px 70px 64px; }
.box2{ width:870px; height:470px; background:url(../images/gallery.png) 0 0 no-repeat; position:relative; padding:32px 50px 70px 64px; }


.col1, .col2, .col3, .col4, .col5, .col6,.col8, .col9, .col10, .col11, .col12   { float:left;}

.col_scroll {width: 340px; height:380px; overflow: auto;}

.col1{ width:340px;}
.col2{ width:480px;}
.col3{ width:280px;}
.col4{ width:540px;}
.col5{ width:380px;}
.col6{ width:380px; padding-left:0;}
.col7{ width:350px; float:right; position:relative}
.col8{width:420px;}
.col9{width:450px;}
.col10{width:400px;}
.col11{width:500px;}







/*ITALICIZED TEXT*/
.ital
{
font-style:italic;
}



.pad_left1{ padding-left:10px;}
.pad_left2{ padding-left:20px;}
.pad_left3{ padding-left:30px;}
.pad_left4{ padding-left:40px;}
.pad_left5{ padding-left:50px;}
.pad_left6{ padding-left:60px;}
.pad_left7{ padding-left:100px;}
.pad_left8{ padding-left:80px;}
.pad_left9{ padding-left:270px;}
.pad_left10{ padding-left:200px;}
.pad_left11{ padding-left:400px;}
.pad_left12{ padding-left:70px;}
.pad_left13{ padding-left:90px;}


.w1{ width:210px;}


a{ color:#292929; text-decoration: underline; outline:none}
a:hover{ text-decoration: none}

h2{ font-family:'MyriadWebProRegular'; font-weight:normal; height:30px;font-size:30px; color:#212121; line-height:30px;letter-spacing:-1px; background:url(../images/h2.gif) left bottom repeat-x; padding-bottom:15px; margin:15px 0px;}

.h2_2{ font-family:'MyriadWebProRegular'; font-weight:normal; height:30px;font-size:30px; color:#212121; line-height:30px;letter-spacing:-1px; background:url(../images/h2.gif) left bottom repeat-x; padding-bottom:15px; margin:15px 30px 15px 15px;}

h1{ font-family:'MyriadWebProRegular'; font-weight:normal; height:30px;font-size:30px; color:#212121; line-height:30px; background:url(../images/h2.gif) left bottom repeat-x; padding-bottom:15px;margin:15px 30px 15px 0px;}

h3{ font-family:'MyriadWebProRegular'; font-weight:normal; height:30px;font-size:30px; color:#fff; line-height:30px;letter-spacing:1px; background:url(../images/h2.gif) left bottom repeat-x; padding-bottom:15px; margin:15px 30px 15px 0px;}

#left{text-align:right;}
#left2{text-align:right; padding-right:10px;}



.upper { text-transform:uppercase;}

.color1{ color:#292929;}
.color2{ color:#7d7d7d;}
.color3{ color:#292929; font-size:20px;}
.color4{ color:#292929; font-size:15px;}
.color5{ color:#292929; font-size:18px; line-height:120%; letter-spacing:2px;}
.color6{ color:#fff; }


p.text { padding:5px 10px; color:#292929; font-size:15px;}
p.text2 { padding:5px 10px; color:#292929; font-size:14px;}
p.text3 { padding:15px 10px; color:#292929; font-size:14px;}
p.text4 { padding:15px 10px; color:#292929; font-size:15px;}

p.text_right { padding-top:5px ; color:#292929;}
ul.text {color:#292929; list-style:none; text-decoration:none; padding-left:10px; padding-right:0px; font-size:13px; }
ul.text2 {color:#292929; list-style:none; text-decoration:none; padding-left:10px; padding-right:0px; font-size:14px;line-height:32px;}

p.text15 { padding:5px 10px; color:#292929; font-size:15px;}
p.text16 { padding:5px 10px; color:#292929; font-size:16px;}
p.text18 { padding:5px 10px; color:#292929; font-size:18px;}
p.text_sol {color:#292929; list-style:none; text-decoration:none; padding-left:10px; padding-right:0px; font-size:15px; line-height:30px;}
p.text_sol2 {color:#292929; list-style:none; text-decoration:none; padding-top:15px;padding-left:10px; padding-right:0px; font-size:15px; line-height:30px;}

p.text_ins {color:#292929; list-style:none; text-decoration:none; padding-left:10px; padding-right:0px; font-size:14px; line-height:30px;}
ul.text_d_d {color:#292929; list-style:none; text-decoration:none; padding-left:10px; padding-right:0px; font-size:13px; line-height:35px;}

.text_contact1 {color:#292929; font-size:16px; line-height:27px;}
.text_contact2 {color:#292929; font-size:15px; white-space:pre-wrap;}
#blue {padding:10px 0px 0px; color:#0f45ce; font-size:15px;}

/*dd*/
ul.text_d_d {color:#292929; list-style:none; text-decoration:none; padding-left:10px; padding-right:0px; font-size:15px; line-height:35px;}
p.text_d_d {color:#292929; list-style:none; text-decoration:none; padding-left:25px; padding-right:0px; font-size:16px; line-height:30px;}
.text_dd_ul0 {color:#292929; list-style:none; text-decoration:none;padding: 5px 0px 0px 0px; font-size:15px;}
.text_dd_ul1 {color:#292929; list-style:none; text-decoration:none;padding: 15px 0px 0px 0px; font-size:15px;}
.text_dd_ul2 {color:#292929; list-style:none; text-decoration:none;padding: 5px 0px 0px 10px; font-size:15px;}
.text_d_d_p {padding:30px 10px 5px; color:#292929; font-size:16px; line-height:30px;}

/*PROCUREMENT SOL PAGE*/
.text_padding3{padding:16px 10px 5px; color:#292929; font-size:16px;}
.text_padding4{padding:16px 10px 5px; color:#292929; font-size:17px; line-height:27px;}
.text_padding5{padding:16px 5px 5px;}
.text_ps {color:#292929; list-style:none; text-decoration:none; padding:10px 0px 0px 15px; font-size:16px; line-height:30px;}
.text_ps2 {color:#292929; list-style:none; text-decoration:none; padding-left:15px; padding-right:0px; font-size:16px;}
.text_ps_ul0 {color:#292929; list-style:none; text-decoration:none; font-size:15px; line-height:25px}
.text_ps_ul1 {color:#292929; list-style:none; text-decoration:none;padding: 15px 0px 0px 0px; font-size:15px;}
.text_ps_ul2 {color:#292929; list-style:none; text-decoration:none;padding: 5px 0px 0px 10px; font-size:15px;}

/*WHY INVEST*/
.text_why1 {padding:0px 10px 5px; color:#292929; font-size:16px; line-height:30px;}
.text_why2 {padding:30px 10px 5px; color:#292929; font-size:16px; line-height:30px;}
.text_why_ul0 {color:#292929; list-style:none; text-decoration:none;padding: 5px 0px 0px 0px; font-size:15px;}
.text_why_ul1 {color:#292929; list-style:none; text-decoration:none;padding: 5px 0px 0px 0px; font-size:15px;}
.text_why_ul2 {color:#292929; list-style:none; text-decoration:none;padding: 5px 0px 0px 10px; font-size:15px;}


/*MANUFACTURING*/
ul li.text_manu0 {color:#292929; list-style:none; text-decoration:none;padding: 5px 0px 0px 0px; font-size:15px;}
ul li.text_manu1 {color:#292929; list-style:none; text-decoration:none;padding: 18px 0px 0px 0px; font-size:15px;}
ul li.text_manu2 {color:#292929; list-style:none; text-decoration:none;padding: 5px 0px 0px 10px; font-size:15px;}
.text_manu3 {padding:25px 10px 5px; color:#292929; font-size:16px; line-height:30px;}

/*INSTALLATION*/
.text_ins {padding:0px 10px 5px; color:#292929; font-size:17px; line-height:35px;}

/*SUPPORT*/
p.text_ss { padding:5px 10px; color:#292929; font-size:17px; line-height:30px;}
p.text_ss2 { padding:40px 10px; color:#292929; font-size:17px; line-height:30px;}

.text_padding{padding:15px 10px 5px; color:#292929; font-size:16px;}
.text_padding3{padding:25px 10px 5px; color:#292929; font-size:15px;}
.text_padding4{padding:25px 10px 5px; color:#292929; font-size:16px;}

/*SERVICES*/
.text_ser {color:#292929; list-style:none; text-decoration:none;padding: 15px 0px 0px 10px; font-size:15px;}
.text_ser1{padding:16px 10px 5px; color:#292929; font-size:16px; line-height:30px; line-height:30px;}
.text_ser2{padding:16px 10px 5px; color:#292929; font-size:16px; line-height:30px; line-height:30px;}
.text_ser_1 {color:#292929; list-style:none; text-decoration:none;padding: 10px 0px 0px 10px; font-size:15px; line-height:30px;}
.text_ser_2 {color:#292929; list-style:none; text-decoration:none;padding: 0px 0px 0px 20px; font-size:15px;}
.text_padding_ser{padding:20px 10px 0px; color:#292929; font-size:16px;}
p.text_ser1 { padding:5px 0px 0px 10px; color:#292929; font-size:16px;}


/*company*/
ul.text_cp {color:#292929; list-style:none; text-decoration:none; padding-left:10px; padding-right:0px; font-size:15px; line-height:25px;}
.text_cp_ul2{color:#292929; list-style:none; padding-top:10px; font-size:15px; line-height:25px;}
.text_cp_ul1{color:#292929; list-style:none; padding-left:10px; font-size:15px; line-height:25px;}
.text_cp_ul {color:#292929; list-style:none; text-decoration:none;padding: 15px 0px 0px 10px; font-size:15px;line-height:25px;}
.text_padding_cp{padding:0px 10px 0px; color:#292929; font-size:16px; line-height:25px;}



.padding {padding:20px 10px 5px;}
.padding2 {padding:5px 15px 5px;}

.font1 { display:inline-block; height:29px;  line-height:32px;position:relative; text-decoration:none; margin-top:10px; margin-bottom:10px;  font-family:'MyriadWebProRegular'; font-size:15px; color:#9c9c9c;letter-spacing:0px; padding:0 10px; background:#202020; text-transform:uppercase}

.green {color:#4db10e; font-weight:bold; }
.phone {text-align:left; width:150px;}




.line1 { height:1px; background:url(../images/line1_px.png) top left repeat-x; margin:15px 0;}

.radius1{border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;}
.radius2{border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px;}

.border1 { border:1px solid #b4b4b4;}
.border2 { padding:5px; background:#fff}
.border3 { padding:2px; background:#fff}

.img1 {margin-bottom:20px;margin-right:20px;}
.img2 {margin-right:20px; }
.img3 {margin-bottom:20px;}
.img4 {padding-bottom:20px;}
.img5 {padding-top:5px;}


.button1{ display:inline-block; height:29px;  line-height:32px;position:relative; text-decoration:none; margin-top:10px; margin-bottom:10px;  font-family:'MyriadWebProRegular'; font-size:15px; color:#9c9c9c;letter-spacing:0px; padding:0 10px; background:#202020; text-transform:uppercase;}
.button1:hover { color:#fff; background:#378f14;}

.button2{ display:inline-block; height:29px;  line-height:32px;position:relative; text-decoration:none; margin-top:10px; margin-bottom:10px;  font-family:'MyriadWebProRegular'; font-size:15px; color:#9c9c9c;letter-spacing:2px; padding:0 10px; background:#202020; text-transform:uppercase;width:250px;}

.button3{display:inline-block; height:29px;  line-height:32px;position:relative; text-decoration:none; margin-top:10px; margin-bottom:10px;  font-family:'MyriadWebProRegular'; font-size:18px; color:#000;letter-spacing:2px; padding:0 10px; background:#d5d5d5; text-transform:uppercase; width:300px;}

.button4{ display:inline-block; height:29px;  line-height:32px;position:relative; text-decoration:none; margin-top:10px; margin-bottom:10px;  font-family:'MyriadWebProRegular'; font-size:15px; color:#9c9c9c;letter-spacing:2px; padding:0 5px; background:#202020; text-transform:uppercase;width:350px;}


.video1 { width:320px; height:163px; position:relative; margin-bottom:30px;display:block;}
.video1 img {position:relative; z-index:2;}
.video1 span{position:absolute; z-index:2; margin:6px 0 0 6px; top:0; left:0; background:url(../images/video_over.png) 50% 50% no-repeat #000; width:100%; height:100%;}
/* =============================  UL ====================== */

.ul1 > li { height:50px; line-height:50px;}
.ul1 > li a{ display:block; height:100%; color:#292929; padding-left:10px;font-size:20px;}
.ul1 > li a:hover{ background:#202020; color:#fff; }
.dot {list-style:circle; letter-spacing:1px;}


/* ============================= main layout ====================== */

.gal1 { width:180px; padding-bottom:30px; float:left; margin-right:40px; }
.gal1.last { margin-right:0px;}
.size { width="59px"; height="48";}

.photo1 {width:168px; height:118px; position:relative; margin-bottom:20px; }
.photo1 a img {position:relative;  }
.photo1 a span{position:absolute;z-index:2;margin:6px 0 0 6px; top:0;left:0; background:url(../images/photo_over.png) 50% 50% no-repeat #000; width:100%; height:100%;}

.google_map{

	margin-bottom: 20px;
	width: 328px;
	height: 208px;
	border-radius:0px;
	background: #fff;
	
}
.google_map2{

	margin-bottom: 10px;
	width: 328px;
	height: 208px;
	border-radius:0px;
	background: #fff;
	
}

/*===================== jScrollPane =====================*/

.scroll-pane{width: 100%; height:380px; overflow: auto;}

/*================= Contacts =========================*/

#note{ width:440px;}
.notification_error{ color:#f00; margin-bottom:5px }
.notification_ok{ text-align: center;} 

#ajax-contact-form label{float:left; width: 100px; line-height:31px; color:#0f0f0f;}

input{ float:left; width:330px; height:29px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color: #0f0f0f; background:#fff; border: 1px solid #898d90; margin-bottom:5px; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }

textarea{ float:left; width:330px; height:130px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color: #0f0f0f; background:#fff; border: 1px solid #898d90; margin-bottom:5px; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;}

#ajax-contact-form img{float:left; width:90px; height:31px; margin-bottom:5px;}

input.capthca{ float:left; width:100px; margin-bottom:5px; margin-left:10px;}

input.submit{ width:126px; height:32px; cursor:pointer; background:url(../images/submit.png) left top no-repeat; border:none; margin:5px 0 0 0px; border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px; text-transform:uppercase; font-size:15px; font-family:'MyriadWebProRegular'; color:#000000;}
input.submit:hover{ background-position:bottom;}


/* Generated by Font Squirrel (http://www.fontsquirrel.com)  */


@font-face {
    font-family: 'MyriadWebProRegular';
    src: url('myriadwebpro-webfont.eot');
    src: url('myriadwebpro-webfont.eot?#iefix') format('embedded-opentype'),
         url('myriadwebpro-webfont.woff') format('woff'),
         url('myriadwebpro-webfont.ttf') format('truetype'),
         url('myriadwebpro-webfont.svg#MyriadWebProRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'MyriadProBoldCondensed';
    src: url('myriadpro-boldcond-webfont.eot');
    src: url('myriadpro-boldcond-webfont.eot?#iefix') format('embedded-opentype'),
         url('myriadpro-boldcond-webfont.woff') format('woff'),
         url('myriadpro-boldcond-webfont.ttf') format('truetype'),
         url('myriadpro-boldcond-webfont.svg#MyriadProBoldCondensed') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'MyriadProLight';
    src: url('myriadpro-light-webfont.eot');
    src: url('myriadpro-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('myriadpro-light-webfont.woff') format('woff'),
         url('myriadpro-light-webfont.ttf') format('truetype'),
         url('myriadpro-light-webfont.svg#MyriadProLight') format('svg');
    font-weight: normal;
    font-style: normal;

}